SUF_SECONDS=Secondi
SOPT_NODATA=Ferma e Riprendi se non ricevi Dati dopo
SWND_QUEUE=Finestra Queue
SEXPORTMBRD=Esporta i Marcati negli Appunti
STRANSQ=Trasferisci Queue
SHOTKEY=Hotkey
SHOTKEYMGR=Hotkey Manager
SDES_DIRF=imposta i filtri di visualizzazione, quando abilitato, $\n solo le cartelle e file che rispettano i criteri verranno visualizzati
SDES_PRIO=imposta priorità di trasferimento, la priorità più alta verrà trasferita per prima
SDES_HLIGHT=imposta i colori per la visualizzazione delle Cartelle e dei File desiderati 
SDES_SKIP=imposta i filtri per saltare le Cartelle e i File indesiderati
SDES_ASCII=imposta la modalità ASCII durante il Trasferimento Automatico dei file
SOPT_LAYOUT=Layout
SUPDNOW=Chiudi UltraFXP per effettuare l'Upgrade?
SAPPLY_SUBF=Ricorsivo
SFULLPATH=Mostra il percorso completo nel Box Locale
SSITE_IDENT=Ident
SSITE_XDUPEEX=Aggiorna quando XDupe non mostra la Lista Dupe
SWND_LOCAL=Locale
SWND_REMOTE=Remoto
SUF_SORT=Ordina
SUF_THREAD=Modalità Thread
SUF_CUT=T&aglia
SCLEAR_HIS=Svuota Cronologia
SUF_PASTE=&Incolla
SROWSEL=Selezione Riga per Finestra Locale/Remoto/Queue
SINCDMSK=Includi la Mask della sottodirectory
SINCFMSK=Inlcudi la Mask del file
SOWIFNOTR=Sovrascrivi il File se il Resume fallisce
SSEL_DNDIR=Seleziona la cartella per il download
STRAN_FILTER=Trasferisci la Queue con la Mask
SQUEUETO=Queue in
STRANSTO=Trasferisi in
SFXP_REFRESH=Trasferisci e Aggiorna %d volte
SFAST_MENU=Accesso Veloce
S_ASK_MD5=Sei sicuro di voler usare il controllo MD5?
SASKLOGIN=Connetti a %s ?
SOPT_NONEST=Impedisci la creazione di una cartella con lo stesso nome di quella superiore
SOPT_SKIPMORESFV=Salta tutti gli SFV se la Cartella ne contiene + di 1
SOPT_DELSNDSFV=Permetti il trasferimento di 1 solo SFV per la stessa Cartella
SOPT_REFTOPITEM=Mantieni la Cartella Principale dopo l'aggiornamento
SCMPSEL=La selezione non corrisponde
SCMPNOEXT=Ignora estensione file
SNATIP=(Redirect verso %s)
SOPT_LOG=Buffer del Log
SOPT_QFTRY=Alla Fine della Queue, Riprova tutti i Falliti
SOPT_PASVP=Usa Passive Mode
SOPT_LIVE=Verifica Update all'Avvio
SMSG_TRANS=%s %sbytes/%s(s)/%sKbps
SMSG_DELCON=Sei sicuro di voler eliminare questo container?
SOPT_CMFDELC=Eliminando un Container Non Vuoto
SEXP_NOFILE=Esporta solo la Cartella
SEXP_SIZE=Esporta Dimensione Cartella/File
SOPT_NOOP=Invia NOOP durante il Trasferimento
SUF_AUTOURL=Genera List URL Incrementale
SOPT_MULTI=Permetti 1 sola istanza di UltraFXP
SOPT_LPATH=Salva Automaticamente la Path Locale del Sito
STAB_TOP=Mostr Tab in Alto
SBTN_ENABLE=Abilita
SMSG_RESTART=Per favore Riavvia UltraFXP per Rendere Effettivi i Cambiamenti!
SUF_MSG_CLOSEW=Sei sicuro di voler Chiudere Windows?
SOPT_CFMOS=Quando Chiudi Windows
S_TAB_CON=Contenitore in Tab
S_ASK_SFV=Sei sicuro di voler effettuare il Check SFV?
SUF_BTN_RUNALL=Avvia Tutti
SSITE_LAT=Ultimo Orario di Accesso
SOPT_CFMEXIT=Quando Esci da UltraFXP
SBTN_SELALL=Selezione T&utti
SOPT_UCACHE=Aggiorna Cache dell Directory in Trasferimento
SSRV_CACHE=LIST (Dalla Cache)
SOPT_CACHE=Cache Directory FTP
SQ_DELSWITCH=Svuota Queue al Cambio di Server Manuale
SSITE_TRIM=Trim Leading Space della Directory
SFTP_FDATE=Modifica Data del File FTP
SQ_DELALLF=Elimina Tutti i Falliti
SQ_MARKSELF=Segna Selezionati come Falliti
SSITE_PBSZ=Invia PBSZ 0 dopo SSL AUTH
SOPT_ROLLDN=Effattuando resume o download, usa rollback
SUF_SRV_RCONNECT=Tentativo %d: Connssione a %s
SINVERT_SEL=Inverti selezione
SOPT_SIZE=Mostra dimesione del file
SOPT_SIZE_D=Dinamico
STB_AVAIL=Pulsanti toolbar disponibili:
STB_CUR=Pulsanti toolbar attuali:
SBTN_LOADALL=Carica &Tutti
SSITE_COPY=Copia sito
STB_TOOL=Toolbar
STB_MMENU=Menu Principale
SUF_TRIAL=%d giorni Rimanenti
STHEME=Te&ma
SQUEUE_FAIL=Trasferimento fallito
SLATESTAT=Stato della sessione | Totale upload %sM | Totale download %sM | Totale FXP %sM
SMENU_CONTAINER=&Contenitore
STAB_OPT=Opzione
SLOCK_TOTRAY=Blocca nel tray
SPS_DELOK=Password cancellata
SPS_EDTOK=Password cambiata
SPS_NEWOK=Password creata
SPS_ASKDEL=Sei sicuro di voler cancellare la tua password?
SPS_LOGIN=E' necessaria la password per il login
SPS_PASS=Password
SPS_CREATE=Crea Password
SPS_DEL=Elimina Password
SPS_EDIT=Cambia Password
SPS_OLDPS=Vecchia Password
SPS_NEWPS=Nuova Password
SPS_RETYPE=Conferma Password
SPS_INVALID=Password Errata
SHINT_UNKNOW=Sconosciuto
SHINT_RUN=[%src%] %tranfertype% [%des%] / "%filename%" / %filezie%Bytes / %filespeed% / %transtime%
SHINT_IDLE=Inattività: [%s]
SNODE_QC=Siti Connessione Veloce
SNODE_NC=Siti Generali
SHINT_TITLE=Stato di UltraFXP
SOPT_ALLOWLIST=Lista Permessi
SOPT_GRID=Mostra Griglia
SSRV_NOSPACE=Spazio HDD esaurito
SMAIN_RELOGIN=Riconnetti: %s
SQC_PASV=Connessione Veloce (PASV)
SQC_PORT=Connessione Veloce (Active Mode)
SOPT_NOEMTDIR=Non lasciare directory vuote durante il trasferimento
SOPT_SIZEFWND=Dimensione Automatica colonne finestra Remoto/Locale
SOPT_SIZEQWND=Dimensione Automatica colonne finestra Queue
SOPT_AUTOHDLNAT=Riconosci automaticamente quando il server FTP è dietro NAT
SNOPASV_FXPSRC=Non usare PASV quando fai da sorgente FXP
SPASV_FXPTARGET=Usa PASV quando fai da destinazione FXP
SOPT_DISKFREE=Mantieni lo spazio ad almeno
SUF_BTN_EXPORT=&Esporta
SIMP_NEED_MERGE=Aggiungi i dati Importati a quelli esistenti?
SUF_BTN_IMPORT=&Importa
STB_RESET=Reset
STB_CUSTOM=Toolbar Personalizzata
STB_SPLIT=Splitter
STB_LOGIN=Connetti/Disconnetti
STB_BOOKMARK=Bookmark
STB_PARENTDIR=Directory Principale
STB_ABORT=Annulla Trasferimento
STB_QUEUE=Avvia/Ferma Queue
STB_REFRESH=Aggiorna Directory
STB_COMPARE=Compara Cartella
STB_TRANSFER=Trasferisci Selezionato
STB_SERVER=Cambia Server
STB_SWITCH=Cambia Locale/Remoto
SOPT_UPDN_ACITVE=Usa active mode per upload/download
SISIN_FILTER=Sta nel filtro?
SUF_COPY=Copia
SUF_LOG_HSCROLL=Horz Scrollbar
SUF_TAB_CONTAINER=Contenitore in Tab
SUF_WND_QUEUE=Queue
SUF_WND_LOG=Log FTP
SUF_WND_TRANS=Log Trasferimenti
SUF_TABBED=In Tab
SUF_ENEEDRESTART=(#)ha effetto al riavvio
SUF_BTN_CLEAR=&Cancella
SUF_BTN_QUERY=&Interroga
SSITE_JUMP=Salta
SSITE_TEST=Test
SSITE_DEFAULT=Impostazione predefinita
SSITE_QUERY=Interroga sito
SMAIN_PARENTRDIR_HINT=Sirectory Superiore(click tasto destro  per la Root)
SOPT_POS_TOOBAR=Pozione Toolbar position
SOPT_POS_LOGWND=Posizione finestra Log
SUF_TOP=In alto
SUF_LEFT=Sinistra
SUF_RIGHT=Destra
SUF_BOTTOM=In basso
SOPT_SORTDLINK=Ordina separatamente Cartelle/Link
SOCK_INVAL=Parametro non valido
SOCK_SHUTDOWN=Impossibile inviare dopo la chiusura del Socket
SOCK_NOTCONN=Socket non connesso
SOCK_ISCONN=Socket gia connesso
SOCK_PROCLIM=Troppi processi
SOCK_ADDRNOTAVAIL=Impossibile assegnare l'indirizzo specificato
SOCK_CONNABORTED=Il software ha causato la chiusura della connessione
SOCK_HOSTDOWN=Host irragiungibile
SOCK_ACCES=Permesso negato
SOCK_FAULT=Indirizzo errato
SOCK_DISCON=Disconnetti
SOCK_NOBUFS=Spazio Buffer non disponibile
SOCK_NETDOWN=Network non disponbile
SOCK_WSAEINTR=Chiamata di sistema inrrotta
SOCK_NOTINITIALISED=Winsock non inizializzato
SOCK_NO_RECOVERY=Errore irrecuperabile
SOCK_ADDRINUSE=Indirizzo gia in uso
SFE_DLG_TITLES=Il file esiste da [%s]
SOPT_AUTORENAME=Rinomina Automatico
SOPT_AUTOASK=(Chiedi)
SQUEUE_UP=Upload
SQUEUE_DN=Download
SQUEUE_FXP=FXP
SQUEUE_MIRC=Trasferimento terminato: [%tranfertype%] Da [%src%] A [%des%] File [%filename%] Dimensione [%filezie%bytes] In [%transtime% secondi] Velocita [%filespeed%KBps/s] rimangono %timeleft% secondi e %percent% eseguito
SFIND_ZERO=0 significa nessun limite
SERR_FINDNAME=Per favore inserire la chiave per la ricerca
SERR_FINDDIR=Formato della directory FTP errato
SUF_BYTE=byte(s)
SUF_KBYTE=K byte(s)
SUF_MBYTE=M byte(s)
SFILEDATEF=Data tra
SFILEDATET=e
SFILEDATEOLD=Non più vecchio di
SCPR_SAME=uguale
SCPR_SMALL=più piccolo
SCPR_BIG=più grande
SFIND_DAY=giorno/i
SFIND_WEEK=settimana/e
SFIND_MONTH=mese/i
SFIND_YEAR=anno/i
SFIND_FILEIN=Nella Cartella
SFIND_SEARCH=Cerca file
SFIND_SEARCHI=Cerca in
SFIND_TYPEBOTH=Directory e file
SFIND_TYPEDIR=Directory
SFIND_TYPEFILE=File
SFIND_FSIZE=Dimesione file
SUF_BTN_STOP=&Ferma
SBTN_BSEARCH=&Cerca
SMAIN_FTPFIND=Cerca file su server FTP
SMAIN_FTPFINDC=Cerca file su [%s]
SBIND_LOCAL=Imposta l'ip locale su
SHINT_TASKM=Task Manager
S_ZERODISABLE=Disabilita impostando il valore a 0
SOPT_STOPANTIAF=Smetti di inviare comandi AntiIdle
SUF_YES=Sì
SUF_NO=No
SUF_AUTO_DECT=(detect automatico)
SUF_DEFAULT=(predefinito)
SSITE_ADV=Avanzate
SFE_DLG_TITLE=Conferma Sovrascrittura del File
SFE_DLG_PROMT=Questa cartella contiene gia un file di nome
SFE_DLG_PMTA=Vuoi sovrascrivere il file esistente
SFE_DES_SIZE=%s bytes
SFE_DLG_PMTB=con questo?
SFE_BTN_OW=Sovrascrivi
SFE_BTN_OW_A=Sovrascrivi Tutto
SFE_BTN_RS=Riprendi
SFE_BTN_RS_A=Riprendi Tutto
SFE_BTN_SK=Salta
SFE_BTN_SK_A=Salta Tutto
SFE_BTN_RN=Rinomina
SFE_BTN_CANCEL=Annulla
SFE_BTN_GC=Configurazione Globale
SFE_BTN_FC=Configurazione Sito
SER_BAD_PASV=(Risposta PASV Errata)
SOPT_DBL_NOTHING=(niente)
SOPT_DBL_QUEUE=Queue
SOPT_DBL_TRANS=Trasferimento
SOPT_DBL_VIEW=Visualizza File
SOPT_DBL_EDIT=Modifica File
SOPT_DBL_EXEC=Esegui
SOPT_DBL_ONRF=Al doppio click su file remoto
SOPT_DBL_ONLF=Al doppio click su file locale
SFXP_REVERSE=(Reversed FXP avviato)
SMODE_TRANSFER=Tipo di Trasferimento
SMODE_AUTO=Gestione Automatica
SMODE_ASCII=ASCII Mode
SMODE_BIN=Binary Mode
SSITE_BROWSE=Cerca sito
STRAY_REST=Ripristina UltraFXP
SSITE_RESUME=Resume Support
SUF_CLIPBOARD=Appunti
SUF_MONCLIP=Monitoraggio
SUF_AUTOTRANS=Trasferimento Automatico
SUG_DOWNOK=Nuova versione scaricata
SUG_DOWNF=Download della nuova versione fallito
SUG_BEGIND=Download della nuova versione iniziato
SUG_NOLINK=Impossibile ottenere il link remoto
SUG_NOINFO=Impossibile ottenre informazioni sulla nuova versione
SUG_LOGIN=CustomerID %s login
SUG_LOGINF=CustomerID %s login fallito
SUG_LOGINB=CustomerID %s tenta il login
SUG_UPGRADE=&Aggiorna
SUG_LICID=CustomerID
SUG_LICIDS=CustomerID %s
SUG_STATUS=Stato aggiornamento
SUF_FILES=%d file(s)
SCOPYTO=Copia %s in
SMOVETO=Sposta/rinomina %s in
SIDENT_FROM=Identd richiesto da
SEVT_SCRIPT=Esegui script
SEXPORTCLIPBRD=Esporta negli appunti
SMARK_LIST=MarkList
SMARK_CLEAR=Cancella
SMARK_SELECT=Seleziona marchiati
SMARK_MARK=Mark/unmark
SQ_EDIT=Modifica queue
SQ_SRCSITE=Sito Sorgente
SQ_SRCPATH=Path Sorgente
SQ_SRCFILE=File Sorgente
SQ_DESSITE=Sito Destinazione
SQ_DESPATH=Path Destinazione
SQ_DESFILE=File Destinazione
SUF_FTPSPACESTR=[%s] Spazio FTP utilizzato: %d cartelle, %d files, %s bytes
SUF_FTPSPACE=Calcola spazio FTP utilizzato
S_INDENTSTR=Streinga Indent
SUF_LEVEL=Profondita directory
SMAIN_DIRLIST=Esporta lista directory
SUF_USECRC=SFV check automatico durante il download
SUF_ENEEDRELOGIN=(*)significa che avra effetto al login successivo
SUF_ROW=linee
SOPT_SITEROW=Dividi il menu siti veloce ogni
SONTRANSDONE=A Trasferimento Completato
SONTRANSDIDLE=Idle
SONTRANSLOGOUT=Disconnetti
SMAINHELP=Indice Aiuto
SOPT_FSHTRAY=Icona nel tray lampeggiante durante il trasferimento
SMART_CHAIN=Smart UF_ChainFXPDIR
SUF_DELIP=Elimina IP selezionato
SUF_BROWSE=Esplora Cartella/File
SUF_RESUME=Riprendi
SUF_FEXIST=File Esistente
SUF_OVERW=Sovrascrivi
SOPT_TIMEOUT=Timeout
SEDTDIRFILT=filtro directory/file
SDUSEDIRFILT=Non usare filtro
SDIRFILTER=Filtro
SDIRECTORY=Directory
SUF_VRAWDIR=Visualizza directory raw
SUF_MOVET=Sposta in cima
SUF_MOVEB=Sposta alla fine
SUF_MOVEU=Sposta su
SUF_MOVED=Sposta giu
SOPT_SXDUPE=Mostra il log XDUPE
SMAIN_TSTAT=Statistiche Totali
STOTALSTAT=Stato da %s|Upload totale %sM, media %sM/giorno|Download totale %sM, amedia %sM/giorno|FXP totale %sM, media %sM/giorno
SUF_WRONG=%s errato
SOPT_FTPTIMEOUT=Timeout FTP predefinito/i
SUF_BTN_SELECT=Seleziona
SUF_BTN_PLAY=Avvia
SEVT_LOGIN=Connetti
SEVT_LOGOUT=Disconnetti
SEVT_QUEUEOVER=Queue terminata
SEVT_ERROR=Errore
SEVT_FILEEXIST=File esistente
SEVT_ANTIIDLE=Anti idle
SEVT_TASK=Avvia task
SEVT_QUEUEWRONG=Errore nella Queue
SEVT_QBEGIN=Avvia elemento Queue
SEVT_QENDFILE=File Queue terminato
SOPT_SND=Suoni
SOPT_USESND=Abilita suoni
STRANS_AS=Trasferisci Come
SQUEUE_AS=Aggiungi Alla Queue Come
SCLR_INFO=informazioni
SCLR_LEFT=Risposta Server Sinista
SCLR_RIGHT=Risposta Server Destra
SCLR_ERROR=Messaggio di errore
SCLR_FTPCMD=Comando Ftp
SCLR_LOGBK=Finestra Log
SCLR_BK=Sfondo
SCLR_FK=Primo piano
SCLR_BOLD=Grassetto
SCLR_UR=Sottolineato
SDBLENLARGE=Doppio click per allargare
SQUEUETOTASK=Programma queue in un task
STYPE_FILE=File
STYPE_DIR=Cartella
SMANUALGET=Download Manuale
SADDCURSITE=Aggiungi sito corrente
SOPT_FLASH=Finestra lampeggiante a trasferimento completato
SOPT_CYCLEBKN=Ripendi ciclicamente trasferimenti interrotti
SBTN_BUY=&Compra
SBTN_TRY=&Prova
SBTN_WEB=&Web
SBTN_QUIT=&Esci
SCRC_INC=[INCOMPLETO %dF di %dF]
SCRC_DONE=[COMPLETO %dF]
SOPT_EVLOGIN=Al Login
SOPT_EVENT=Evento
SSITE_NAT=Il sito usa IP Masq/NAT/IP non risolvibile
SUF_TIMES=volte
SOPT_RETRYUP=Riprendi gli upload interrotti
SOPT_RETRYDN=Riprendi i download interrotti
SOPT_RETRYFXP=Riprendi gli FXP interrotti
SUF_REGFUNC=Funzione della Versione REGISTRATA!
SOPT_ERRORHDL=Gestione Errori
SOPT_RELOGMSG=Riconnetti automaticamente se ottieni questa risposta
SUF_BKCLR=Colore Sfondo
SRAWRESULT=Mostra finestar risultati
SOPT_UFXPPREFIX=Prefisso di annuncio di UltraFXP
SOPENWITH=Apri con
SFILEASSOC=Associazione File
SZIP_SITEFILE=Compressione Site File
SZIP_CONFIRM=Sei sicuro di vole comprimere il file del sito?
SZIP_SITEFILEOK=Compressione del file del sito ok!
SUF_BTN_UPLOAD=Upload
SUF_BTN_UPLOADKEEP=Upload/Mantieni
SUF_WND_EDITFILE=Finestra corrente di modifica file
SMAIN_FTPEDIT=Modifica
SQUICK_CON=Connessione veloce al sito
SOPT_APPFONT=Font dell'applicazione
SOPT_DISPLAY=Visualizza
SOPT_CYCLEIP=Ruota la lista ip al login
SWRONGPASS=Password Errata
SCOPYURL=Copia URL
SDONTUSEPROXY=Non Usare Proxy
SOPT_FXPSYNC=secondi di attesa per sincronizzazione FXP
SFXPSYNCFAIL=Sincronizazzione FXP fallita
SM_CONTEXT=Menu di Explorer
SSITE_OFE=Ignora le regole se Il File Esiste
SOPT_FSMALL=Più Piccolo
SOPT_FSAME=Uguale
SOPT_FBIG=Più Grande
SOPT_CWDAMKD=Entra nella directory alla creazione
SOPT_LOCALHID=Mostra localmente file nascosti/di sistema
SR_LUPPER=Maiuscolo/Minuscolo
SR_SAME=Non modificato
SR_UPPER=Tutto MAIUSCOLO
SR_LOW=Tutto minuscolo
SR_FIRSTU=Prima lettere maiuscola
SUF_BTN_START=Avvia
SUF_BTN_UNDO=Annulla
SR_SEAFOR=Cerca per
SR_REPWITH=Sostituisci con
SR_CSTART=Comincia da
SR_CSTEP=Passo per
SR_CDIGIT=Battiture
SR_ENAME=[E] Nome
SR_ERANGE=[E#-#] Intervallo
SR_FNAME=[N] Nome
SR_FRANGE=[N#-#] Intervallo
SR_FCOUNT=[C] Contatore
SR_FDATE=[D] Data
SR_FTIME=[O] Ora
SR_AC_RENAME=Utilita rinomina multiplo
SR_FILEEXT=Estesione
SR_SEARCH=Trova/Sostituisci
SR_COUNT=Contatore
SR_FILENAME=Maschera di rename: nome file
SR_OLDNAME=Vecchio nome
SR_NEWNAME=Nuovo nome
SOPT_LOGNAME=Logga il nome del sito
SUF_BINDIP=Binda il socket su questo indirizzo IP
SUF_IPADDR=Indirizzo IP
SUF_FIREWALL=Firewall
SUF_MIN=Min
SUF_MAX=Max
SUF_LOCALPORT=Limita intervallo di porte locali
SQ_RESETALL=Resetta tutti i falliti
SQ_RESETSEL=Resetta i falliti selezionati
SQ_RESTORE=Ripristina queue
SMAIN_MU_QUEUE=Queue
SQ_FILES=File di Queue
SQ_PREVIEW=Anteprima Queue
SOPT_SAVEQUEUE=Salva automaticamente i file queue
SOPT_LOADQUEUE=Ricarica la queue temporanea all'avvio
SOPT_KEEPFAILQ=Mantieni trasferimenti falliti nei file queue
SOPT_PRIORITY=Lista Priorita
SMAIN_PAUSEQUEUE=Avvia/Interrompi Queue
SMAIN_FTPVIEW=Visualizza
SUF_ADD_BM=Aggiungi bookmark
SUF_EDT_BM=Modifica bookmark
SUF_SAVEPATH=Salva path
SUF_SEARCH=Cerca
SUF_HIGHLIGHT=Evidenziati
SUF_MOVE=Sposta
SUF_MSG_MOVE=Sposta gli oggetti selezionati?
SUF_RENAME=Rinomina
STIMESTAMP=Indicazione Data
SUF_SKIP=Salta
SUF_TOTRAY=Minimizza nel system tray
SUF_SAVEQUEUE=Salva Queue
SUF_LOADQUEUE=Carica Queue
SUF_READ=Lettura
SUF_WRITE=Scrittura
SUF_EXECUTE=Esecuzione
SUF_OWNER=Proprietario
SUF_GROUP=Gruppo
SUF_PUBLIC=Publicco
SUF_BUY=Aquista Online
SUF_WEB=Sito Web di UltraFXP
SUF_EMAIL=Supporta via Email
SUF_FORUM=Forum di UltraFXP
SUF_UNKNOWN=Sconosciuto
SUF_DAY1=Lunedi
SUF_DAY2=Martedi
SUF_DAY3=Mercoledi
SUF_DAY4=Giovedi
SUF_DAY5=Venerdi
SUF_DAY6=Sabato
SUF_DAY7=Donemica
SUF_WEEK=settimana
SUF_MONTH=mese
SUF_M1=Gennaio
SUF_M2=Febbraio
SUF_M3=Marzo
SUF_M4=Aprile
SUF_M5=Maggio
SUF_M6=Giugno
SUF_M7=Luglio
SUF_M8=Agosto
SUF_M9=Settembre
SUF_M10=Ottobre
SUF_M11=Novembre
SUF_M12=Dicembre
SUF_ATDAY=Il
SUF_IS_NEWVER=La copia in uso di UltraFXP corrisponde all'ultima disponibile
SUF_DLNEWVER=Scarica la nuova versione
SUF_NEWVERSION=Nuova Versione di UltraFXP:
SUF_NEWVER_DONE=Nuova Versione di UltraFXP scaricata:
SUF_DL_NEWVER=Inzia il download della nuova versione di UltraFXP
SUF_NEWVER_FAIL=Download della nuova versione di UltraFXP fallito!
SUF_FAILED=Fallito
SUF_SORT_ASC=Ascendente
SUF_SORT_DES=Discendente
SUF_FONT=Font
SUF_MSG_IDLE=IDLE(%s)
SOCK_HOSTUNREACH=Host irragiungibile
SOCK_TIMEDOUT=Timeout di Connessione
SOCK_CONNREFUSED=Connessione rifiutata
SOCK_HOST_NOT_FOUND=Host non trovato
SOCK_CONNRESET=Connessione resettata dal peer
SOCK_NETUNREACH=Network non raggiungibile
SUF_EXCEEDMAXLOGIN=%s Numero Max Login superato
SUF_EXCEEDMAXDLLOGIN=%s Numero Max Download superato
SUF_MSG_IDENTBINDED=In ascolto sulla porta 113
SUF_MSG_IDENTNOTBIND=Impossibile utilizzare la porta 113
SUF_MSG_LISTED=List Completato: %s bytes in %ss (%sKBps)
SUF_MSG_TRANSFERING=Trasferimento %s
SUF_MSG_LISTING=Sto Listando %d bytes
SUF_MSG_COMMAND=Comando
SUF_CONTAINER_STATUS=%d Idle, %d Attivi (%d Transferimenti)
SUF_MSG_LOGINBYPROXY=via %s:%s
SUF_COLOR=Colore
SUF_SELECT_COLOR=&Seleziona Colore...
SUF_REMOTE_FOLDER_INFO=%d Cartella/e, %d File(s), %d Totale (%s bytes) 
SUF_LOCAL_FOLDER_INFO=%d Cartella/w, %d File(s), %d Totale (%s bytes / %s Liberi) 
SUF_MAIN_NOSITETOTEST=Nessun Sito da Testare!
SUF_MAIN_TESTALLSERVER=Testa disponibilita di Siti
SUF_SITE_EXISTS=Spiacente, %s presente nella Lista Siti
SUF_PARENT_DIR=Directory Radice
SUF_MSG_DEL_FILE=vuoi veramente eliminare gli Oggetti selezionati?
SUF_MSG_QUEUETIME=[ Trascorsi: %s ][ Rimanenti: %s ][ Queue: %s ]
SUF_SCRIPT_ERROR=Errore Script alla Linea %d Col %d "%s"
SUF_SCRIPT_TESTOK=Test dello script effettuato con successo!
SUF_SITE_NOT_EXIST=Il sito %s non esiste!
SUF_MSG_CLOSE=Vuoi veramente chiudermi?
SUF_INFO_CHANGED=Vuoi salvare i cambiamenti effettuati su %s?
SUF_SRV_CONNECT=Connessione a %s
SUF_SRV_CONNECTED=%s connesso
SUF_SRV_DISCONNECT=%s disconnesso
SUF_SRV_RETRY_LOGIN=Nuovo tentativo fra %d secondi per %s
SUF_SRV_ABORT=(Annullato dall'utente)
SUF_NEWGRP=Nuovo Gruppo
SUF_NEWCMD=Nuovo Comando
SUF_NEWSITE=Nuovo Sito
SUF_NAME=Nome
SUF_CAPTION=Descrizione
SUF_EVERY=Ogni
SUF_BTN_SAVE=&Salva
SUF_BTN_TEST=&Testa
SUF_BTN_CLOSE=Ch&iudi
SUF_BTN_RUN=&Esegui
SUF_BTN_APPLY=Applica
SUF_BTN_OK=&OK
SUF_BTN_CANCEL=&Cancella
SUF_BTN_YES=&Sì
SUF_BTN_NO=&No
SUF_BTN_ABORT=&Anulla
SUF_BTN_RETRY=&Rirpova
SUF_BTN_IGNORE=&Ignora
SUF_BTN_ALL=&Tutti
SUF_BTN_NOTOALL=Non Tutti
SUF_BTN_YESTOALL=Sì Tutti
SUF_BTN_HELP=&Aiuto
SUF_BTN_LOAD=Apri
SUF_BTN_DELALL=Elimina tutti
SUF_AC_CLEAR=Cancella
SUF_BTN_MUP=Sposta Su
SUF_BTN_MDN=Sposta Giu
SUF_WARNING=Avvertenza
SUF_ERROR=Errore
SUF_INFO=informazione
SUF_CONFIRM=Conferma
SUF_BTN_ADD=Aggiungi
SUF_BTN_EDT=Modifica
SUF_BTN_DEL=Elimina
SUF_DAY=Giorno
SUF_HOUR=Ora
SUF_MINUTE=Minuto
SUF_SECOND=Secondo
SUF_SELECTDIR=Seleziona Directory
SMAIN_MU_VIEW=Visualizza
SMAIN_SITEVIEW=Sito/Pannello Locale
SMAIN_MENU_SITES=Siti
SMAIN_AC_SITEMGR=Gestione Siti
SMAIN_AC_SITEMGR_HINT=Mostra o nasconde gestione siti
SMAIN_MENU_OPTION=Opzioni
SMAIN_AC_CONFIG=Opzioni di UltraFXP
SMAIN_AC_CONFIG_HINT=Imposta opzioni di UltraFXP
SMAIN_MENU_COMMAND=Comandi
SMAIN_AC_EDITCOMMAND=Modifica comando
SMAIN_AC_EDITCOMMAND_HINT=Modifica qui comando ftp
SMAIN_MENU_TOOLS=Tools
SMAIN_MENU_HELP=Aiuto
SMAIN_AC_ABOUT=Informazioni
SMAIN_AC_ABOUT_HINT=Informazioni su UltraFXP
SMAIN_MENU_EXIT=Esci
SMAIN_MENU_EXIT_HINT=Esci da UltraFXP
SMAIN_AC_SHOWHIDE_SITELIST=Attivita Siti
SMAIN_AC_SHOWHIDE_SITELIST_HINT=Mosta/Nascondi il Pannello Attivita Siti
SMAIN_AC_SHOWLOG=Logs
SMAIN_AC_SHOWLOG_HINT=Mosta/Nascondi Panello Log
SMAIN_TOOLBAR=Barra Pulsanti
SMAIN_AC_NEW_CONTAINER=Nuovo Contenitore Sito
SMAIN_AC_NEW_CONTAINER_HINT=Crea Nuovo Contenitore Sito
SMAIN_AC_DEL_CONTAINER=Elimina Contenitore Sito
SMAIN_AC_DEL_CONTAINER_HINT=Elimina Contenitore Sito selezionato
SMAIN_AC_IMPORTFFXP=Importa Siti da FlashFXP...
SMAIN_COL_NAME=Nome
SMAIN_COL_SIZE=Dimensione
SMAIN_COL_DATE=Data
SMAIN_COL_ATTR=Attributi
SMAIN_COL_CONTAINER=Contenitore
SMAIN_COL_SITE=Sito
SMAIN_COL_ACTION=Azione
SMAIN_COL_STATUS=Stato
SMAIN_COL_TARGET=Destinazione
SMAIN_COL_REMARK=Operazione
SMAIN_AC_SWITCH_SRV=Sposta il sito nella finestra corrente
SMAIN_AC_CONNECT=Connetti a un Sito
SMAIN_AC_DISCONNECT=Disconnetti dal Sito
SMAIN_AC_REFRESH=Aggiorna
SMAIN_TO_REMOTE=Vai alla finestra FTP
SMAIN_TO_LOCAL=Vai alla finestra Locale
SMAIN_AC_IDENT_HINT=Abilita/Disabilita IdentD
SMAIN_AC_TRANSFER=Trasferimento
SMAIN_AC_TRANSFER_HINT=Trasferimento selezionato
SMAIN_COMPARE_FOLDER=Compara Cartelle
SMAIN_COMPARE_FOLDER1=Compara solo i Nomi
SMAIN_COMPARE_FOLDER2=Compara Nomi e Dimensione
SMAIN_LBL_LOCAL=Locale
SMAIN_AC_MKD=Crea Cartella
SMAIN_AC_RMD=Elimina
SMAIN_AC_RAW=Comando Raw
SMAIN_AC_CHMOD=CHMOD
SMAIN_AC_QUEUE=Queue
SMAIN_AC_CLEARQUEUE=Cancella
SMAIN_BOOKMARK=Preferito
SMAIN_BOOKMARK_HINT=Preferito
SMAIN_PARENTDIR_HINT=Directory Radice
SMAIN_ABORT_HINT=Interrompi
SMAIN_COPYDIRNAME1=Copia il nome della Directory selezionata
SMAIN_AC_TASK=Task
SMAIN_LOG_STATUS=Finestra dello Stato
SMAIN_LOG_REPORT=Finestra di Trasferimento/Errore
SMAIN_LOG_CMD=Finestra Comando
SOPT_TAB_GENEAL=Generale
SOPT_EMAIL=E-Mail
SMAIN_IP_TRANS=Risoluzione Indirizzo IP
SOPT_DOWNPATH=Path predefinita di Download
SOPT_CON_TIMEOUT=Timeout Connessione
SOPT_CON_RETRYCOUNT=Contatore connessioni
SOPT_CON_DELAY=Intervallo connessioni
SOPT_ANTIIDLE=Anti-Idle
SOPT_REFRESH_PASV=Aggiorna automaticamente se il PASV fallisce
SOPT_ALIVECMD=Invia il comando "Keep Alive"
SOPT_LOGINWHENKICKED=Riconnetti alla Disconnessione
SOPT_FILTER=Filtro
SOPT_EXT=Estendi Nome
SOPT_TABMISC=Varie
SOPT_ENABLEMIRC=Abilita Annunci mIRC
SOPT_MIRCPREFIX=Prefisso Annunci mIRC
SOPT_MAXDLSPEED=Limita la velocita di download ( bytes al secondo )
SOPT_MAXUPSPEED=Limita la velocita si upload ( bytes al secondo )
SOPT_FOLDER_SORT=Ordina cartelle per
SOPT_FILE_SORT=Ordina file per
SOPT_LISTMODE=Metodo List
SOPT_LISTDEF=Predefinito
SOPT_LISTHID=Mostra file nascosti
SOPT_LISTCUS=Personalizzato
SSITE_RPATH=Path Remoto
SSITE_LPATH=Path Locale
SSITE_USER=Nome Utente
SSITE_PASS=Password
SSITE_IP=Host
SSITE_PORT=Porta
SSITE_MAXC=Max Login
SSITE_MAXDC=Max download simultanei
SSITE_ANONYMOUS=Anonimo
SSITE_PASV=Passivo
SSITE_IPLIST=Lista IP
SSITE_CONNECT=Connetti
SSITE_PROXY=Proxy
SSITE_PROXY_GLOBAL=Globale
SSITE_PROXY_BYPASS=Ignora
SSITE_PROXY_CUSTOM=Personalizzato
SSITE_STATLIST=Usa "Stat -l" per listare le directory di glftpd
SSITE_DISABLE=Disabilita
SSITE_ANTIIDLE=Anti-Idle
SSITE_DATATLS=Secure data channel
SOPT_WHENFILEEXIST=Se il File Esiste
SOPT_WHENUP=In upload
SOPT_WHENDOWN=In download
SOPT_WHENFXP=In FXP
SOPT_AUTOSKIP=Salta Auto
SOPT_AUTORESUME=Riprendi Auto
SOPT_AUTOOWRITE=Sovrascrivi Auto
SOPT_SKIPLIST=Skiplist
SOPT_ASCII=File ASCII
SOPT_FILEMASK=Maschera file (*.*)
SOPT_USESKIPLIST=Abilita Skiplist
SOPT_SKIP0BYTE=Salta i file 0 byte
SOPT_SKIPEMPTYDIR=Salta Directory vuote
SOPT_SKIPUSRDIRTOO=Usa la Skiplist per le Directory
SOPT_PROXYIDENT=Proxy/Firewall/IdentD
SOPT_PROXYSRV=Proxy Server
SOPT_PROXYTYPE=Tipo Proxy
SOPT_IDENTSRV=IdentD Server
SOPT_ENABLEIDENT=Abilita IdentD Server
SOPT_IDENTID=UserID
SOPT_IDENTSYS=System
SOPT_IDENTLOGIN=Abilita solo alla connessione
SOPT_BIGICON=Abilita icone grandi per la barra pulsanti Remoto/Locale
SOPT_SKIPMODE=Quando Saltare
SOPT_SKIPWAUTO=Trasferimenti Automatici
SOPT_SKIPWMANU=Trasferimenti Manuali
SOPT_SKIPBOTH=Entrambi
SCMD_SHORTCUT=Tasto Rapido
SCMD_SYSHOTKEY=Tasto Rapido di Sistema
SCMD_RUNASRIPT=Esegui come Script
STASK_ONCE=Una volta
STASK_DAILY=Giornalmente
STASK_WEEKLY=Settimanalmente
STASK_MONTHLY=Mensilmente
STASK_CONTINUE=Continuamente
STASK_WHENSTART=All'avvio di UltraFXP
STASK_NOTRANSFER=Quando non ci sono Trasferimenti
STASK_WHATODO=Cosa fare
STASK_WHENTORUN=Quando iniziare
STASK=Proprieta del Task
STASK_DOSCRIPT=Esegui Script
STASK_DOSHUTDOWN=Spegni il Computer
STASK_DOEXIT=Esci da UltraFXP
STASK_DOHANGUP=Demordi
STASK_DOQUEUE=Esegui Queue
STASK_NEW=Nuovo Task
STASK_EDIT=Modifica Task
STASK_DISABLE=Disabilita Task
STASK_ENABLE=Abilita Task
STASK_DELETE=Elimina Task
STASK_RUN=Esegui Task
STASK_LASTSTART=Ultimo avvio
STASK_NEXTSTART=Prossimo avvio
STASK_CREATE=Crea ora
STASK_DISABLEARUN=Disabilita dopo l'esecuzione
STASK_SCHEDULE=Programma task
STASK_STARTIME=Ora di avvio
SUF_QUEUE_DONE=Queue Trasferimenti Completata
SUF_QUEUE_STAT=Transferiti %d file per un totale di %s bytes in %s (%s KBps)
SUF_QUEUE_SKIP=Falliti %d file e Saltati %d file